﻿/*body {
    float: left;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    height: auto;
    font-family: Lato, Arial, Tahoma, Verdana, Arial, sans-serif;
    font-size: 1.0em;
}*/

/*select
{
    font-size: 12px;
    font-family: Verdana;
}*/

select, input[type="text"], textarea {
    font-size: 1.0em;
    padding:3px;
    background-color: #f0f0f0;
    /*background-color: hotpink;*/
}
input[type="button"],input[type="submit"] {
    padding: 6px 9px;
    background-color: #e7c713;
    font-size: 0.85em;
    font-weight: bold;
    color:#3a3202;
}

.inpWide {
    width: 100% !important;
}

input,
select,
textarea {
    max-width: 280px;
}

a {
    color: #000000;
    text-decoration: none;
}

a:visited
{
    text-decoration: none;
}

a:active
{
    text-decoration: none;
}

a:hover
{
    color: #363531;
    text-decoration: none;
}

a.lnkWide, a.lnkWide:visited, a.lnkWide:active {
	padding-left: 7px;
	padding-right: 7px;
	color: #cc0000;
	background-color: #ffffcc;
	border-bottom: solid 1px #ccc;
	margin-bottom: 4px;
}

a.lnkWide:hover {
	padding-left: 7px;
	padding-right: 7px;
	color: #0000cc;
	background-color: yellow;
}

a.lnkWide, a.lnkWide:visited, a.lnkWide:active, a.lnkWide:hover {	
	text-decoration: underline;
}

textarea
{
    resize: none;
}

img
{
    border: 0px;
}

h2
{
    padding: 10px 0px 10px 20px;
    font-size: 18px;
    color: #999999;
}

hr
{
    color: #E7E7E7;
}

/*table
{
    font-size: 12px;
    font-family: Verdana;
}*/

table td {
    padding: 2px 4px;
}


#logo
{
    float: left;
    margin: 15px 0px 0px 20px;
    width: 247px;
    height: 79px;
    background-image: url(../images/logo.png);
}


#header {
    float: left;
    margin: 0px auto;
    width: 100%;
    min-width: 1254px;    
    min-height: 110px;
    border-bottom: solid 1px #ccc;
}

#myaccountheader
{
    float: left;
    margin: 0px auto;
    width: 100%;
    min-width: 985px;    
}

.TopLogo
{
    float: left;
    margin: 10px 0px 10px 20px;    
}

#menubar
{
    float: left;
    margin: 0px auto;
    padding-top: 15px;
    width: 100%;
    min-width: 1254px;
    height: 37px;
    background-image: url('../images/2.jpg');
    text-align: left;
}

#myaccountmenubar
{
    float: left;
    margin: 0px auto;
    padding-top: 15px;
    width: 100%;
    min-width: 985px;
    height: 37px;
    background-image: url('../images/2.jpg');
    text-align: left;
}

#content
{
 float: left;
    margin: 0px auto;
    padding: 10px 10px 50px 15px;
    width: 1234px;
    height: auto;
}

#myaccountcontent
{
    float: left;
    margin: 0px auto;
    padding: 10px 10px 50px 15px;
    width: 985px;
    height: auto;
}

#content_login
{
    float: left;
    margin: 0px auto;
    width: 100%;
    height: auto;
}

#rightPanel
{
    float: left;
    margin: 0px auto;
    width: 100%;
    height: auto;
}

#EMOrightPanel
{
    float: left;
    margin: 0px auto;
    /*width: 985px;*/
    width:100%;
    height: auto;
}

#breadcrumb
{
	float: left;
	padding: 5px;
	width: 95%;
	margin: 0px 0px 5px 0px;
	border-bottom: solid 1px #E7E7E7;
}

.pageBar
{
    border-top: solid 1px #E7E7E7;
}

#preFooter {
    width: 100%;
    height: 39px;
    text-align: left;
    font-weight: bold;
    line-height: 37px;
    color: Black;
    background-color: #fff;
}

#footer {
    width: 100%;
    height: 29px;
    text-align: left;
    font-weight: bold;
    line-height: 27px;
    color: Black;
}

.tableStyle
{
    padding: 10px 10px 10px 10px;
}

.tableStyle2
{
    padding: 0px 10px 10px 10px;
}

.tableStyle3
{
    padding: 0px 10px 0px 10px;
}

.TopMenu
{
}

.TopLeftMenuItem
{
    padding-left: 10px;
    color: #6A6967;
    font-weight: bold;
}

.TopRightMenuItem
{
    padding-right: 10px;
    color: #6A6967;
    font-weight: bold;
}

.Menu
{
    width: auto;
}

.MenuItem
{
    width: auto;
    margin: -7px -4px -7px -4px;
    padding: 3px;
}

.MenuItemHover
{
    width: auto;
    margin: -7px -4px -7px -4px;
    padding: 3px;
}

.MenuItemActive
{
    width: auto;
    margin: -7px -4px -7px -4px;
    padding: 4px 4px 4px 4px;
    background-color: #D1F0FF;
    border-radius: 1ex;
    -webkit-border-radius: 1ex;
    -moz-border-radius: 1ex;
}

.SubMenu
{
    margin: -5px 0px 0px 5px;
    background-image: url('../images/3.png');
    border: solid 1px #6A6967;
    filter: alpha(opacity=85);
    -moz-opacity: 0.85;
    opacity: 0.85;
    z-index: 1;
    text-align: left;
}

table.SubMenuItem
{
    margin: -7px 0px -7px 0px;
    padding: 3px;
    color: #000000;
    background-image: url('../images/menu_right_arrow.png');
    background-repeat: no-repeat;
    background-position: left center;
}

a.SubMenuItem
{
    margin-left: 3px;
}

table.SubMenuItemHover
{
    margin: -7px 0px -7px 0px;
    padding: 3px;
    background-image: url('../images/menu_right_arrow.png');
    background-repeat: no-repeat;
    background-position: left center;
}

a.SubMenuItemHover
{
    margin-left: 3px;
}

.TopMenu
{
    width: auto;
}

.TopMenuItem
{
    width: auto;
    color: #6A6967;
    font-weight: bold;
}

.TopMenuItemHover
{
    width: auto;
    color: Black;
    font-weight: bold;
}

.TopMenuItemActive
{
    width: auto;    
    background-color: #D1F0FF;
    border-radius: 1ex;
    -webkit-border-radius: 1ex;
    -moz-border-radius: 1ex;
}

.TopSubMenu
{
    margin: 9px 0px 0px 5px;
    background-image: url('../images/3.png');
    border: solid 1px #6A6967;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
    z-index: 1;
    text-align: left;
    padding:7px 7px 0px 7px;
}

table.TopSubMenuItem
{
    padding: 4px 4px 4px 7px;
    color: #000000;
    background-image: url('../images/menu_right_arrow.png');
    background-repeat: no-repeat;
    background-position: left center;
}

a.TopSubMenuItem
{
    margin-left: 3px;
    font-size: 12px;
    color: #6A6967;
    font-weight: bold;    
}

table.TopSubMenuItemHover
{
    padding: 4px 4px 4px 7px;
    background-image: url('../images/menu_right_arrow.png');
    background-repeat: no-repeat;
    background-position: left center;
}

a.TopSubMenuItemHover
{
    margin-left: 3px;
    color: Black;
    font-weight: bold;
}


.ui-icon
{
    display: block;
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat;
}

.firstColumn
{
   /* padding-left: 10px;*/
}

.grid-view
{
    border-color: White;
    width: 100%;
    text-align: center;
}

.grid-view tr.emptyrow
{
    color: Red;
    text-align: left;
}

.grid-view tr.header
{
    background-color: White;
    height: 30px;
    width: 100%;
    text-align: center;
    color: #763a0f;
    border-bottom: solid 1px #763a0f;
}

.grid-view tr.header a:link
{
    text-decoration: none;
    color: #763a0f;
}

.grid-view tr.header a:hover
{
    text-decoration: underline;
}

.grid-view tr.normal
{
    height: 30px;
    width: 100%;
    text-align: center;    
    border-bottom: solid 1px #ccc;
}

.grid-view tr.alternate
{
    background-color: #e5e4e4;
    height: 30px;
    width: 100%;
    text-align: center;
    border-bottom: solid 1px #ccc;
}

.grid-view tr.footer
{
    height: 30px;
    width: 100%;
    text-align: center;
}

.grid-view tr.pager
{
    height: 50px;
    width: 100%;
    text-align: center;
}

.grid-view tr.pager td table
{
    margin-left: auto;
    margin-right: auto;
}

.grid-view tr.pager span 
{ 
    font-weight:bold; 
}


.lblHeader
{
    font-size: 1.2em;
    font-weight: bold;
}

.lblNote {
    font-size: 0.85em;
    color: #4096D2;
}

.lblNoteBlack
{
    font-size: 10px;
    color: #000000;
}

.lblHeaderEvent
{
    font-weight: bold;
    font-size: 1.2em;
    color: #fe5454;
}

.lblOnBehalfExhibitor
{
    font-size: 14px;
    font-weight: bold;
}

.lblMyAccountExhibitorName
{
    font-weight: bold;
}

.objTable
{
    padding: 0px !important;
}

.objTable2
{
    padding-top: 0px !important;
}

.ListFormHeader
{
    background-color: #d6d3d3;
}

.ListForm
{    
}

.EMORightDiv
{
    width: 97%;
}

.MandatoryAsterix
{
    color: Red;
}

a.lnkForgotPassword, a.lnkForgotPassword:visited, a.lnkForgotPassword:active 
{    
	font-size: 11px;
    text-decoration: none;
}

a.lnkForgotPassword:hover 
{
    font-size: 11px;
	text-decoration: underline;
}

a.lnkUnderline, a.lnkUnderline:visited, a.lnkUnderline:active 
{    
    text-decoration: none;
}

a.lnkUnderline:hover 
{
	text-decoration: underline;
}

a.lnkError, a.lnkError:visited, a.lnkError:active 
{
    color: Red;    
    text-decoration: none;
}

a.lnkError:hover 
{
    color: Red;
	text-decoration: underline;
}

*:focus {outline: none;}

.chkListStyle 
{ 
    padding: 0px !important;
}
.chkListStyle input { float:left; }

.ExhibitorDirectoryHeader
{
    font-size: 18px;
    font-weight: bold;
}

.ExhibitorDirectoryExhibitorName
{
    font-size: 15px;
    font-weight: bold;
}

.ExhibitorDirectorySectionHeader
{    
    font-weight: bold;
}



.lblInfo {
    color: #763a0f;
}

.lblError {
    color: Red;
}

.lblValue {
    font-weight: bold;
}

a.lnkForgotPassword, a.lnkForgotPassword:visited, a.lnkForgotPassword:active {
    text-decoration: none;
}

    a.lnkForgotPassword:hover {
        text-decoration: underline;
    }

.divSql {
    background-color: #fff;
    font-weight: normal;
    font-size: 11px;
    font-family: Tahoma, Sans-Serif;
    width: 100%;
    Z-INDEX: 102;
    float: left;
    POSITION: absolute;
}
.divDebug {
    background-color: #fff;
    font-weight: normal;
    font-size: 11px;
    font-family: Tahoma, Sans-Serif;
    width: 100%;
    float: left;
    padding-left: 0;
    padding-right: 5px;
   
}

ul.navMain {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 200px;
    background-color: #fff;
    list-style: none !important;
}


ul.navMain li {
    display: block;
    list-style: none !important;
    border-bottom: dashed 1px #ccc;
    font-size: 0.85em;
}


ul.navMain li.liHeader {
    margin-top:10px;
    display: block;
    list-style: none !important;
    font-weight: bold;
    font-size: 16px;
    color: #eb2c31;
    border-bottom: solid 1px #333;
}


ul.navMain li.liHeaderMenu {
    display: block;
    list-style: none !important;
    font-weight: bold;
    font-size: 16px;
    color: #000;
    border-bottom: solid 1px #333;
    background-color: #eee;
}

.aMenuType {
    font-size: 1.0em;
}


ul.navMain li a {
    display: block;
    /*color: dodgerblue;
    color: #1e90ff;*/
    color: #0e5daa;
    padding: 2px 2px;
    list-style: none !important;
}




.aActive {
    display: block;
    color: #1e90ff;
    padding: 2px 2px;
    list-style: none !important;
    background-color: #D1F0FF;
}
/* Change the link color on hover */
li a:hover {
    background-color: #f1f1f1;
    color: dodgerblue;
}

.ItemHide {
    display: none !important;
}


#leftPanel {
    display: none;
}
/*#leftPanel
{
    float: left;
    margin: 0px auto;
    width: 224px;
    height: auto;
}*/


#EMOrightPanel{
     padding: 10px 20px 20px 20px;
     border: solid 1px #fe5454;
     border-top-left-radius:10px;
     border-bottom-right-radius:20px;
    margin-top: 26px;
     margin-bottom: 20px;
     /*margin-left: 10px;
     margin-right: 30px;*/
    /*background-color: #fdf3f3;*/
    background-color: #fef5f5;
 }

  #EMOrightPanel .panel-title {
     padding: 3px 26px 3px 8px;
     border: solid 1px #e2e7f6;
     color: #fe5454;
    background-color: #ffffff;
    margin-top: -30px;
    margin-left: 10px;
    font-family: 'Droid Sans', Tahoma, Arial, sans-serif;
 }


  th{
      text-align:left !important;
  }
  td{
      text-align:left !important;
  }

  .red{
    color:#b52b27;
}
